RDKit::Canon::MolStackUnion Union Reference

used to store components in the molecular stack More...

`#include <Canon.h>`

## Public Attributes

Atom * | atom
Bond * | bond

## Detailed Description

used to store components in the molecular stack

Definition at line 46 of file Canon.h.

## Member Data Documentation

## atom

Atom* RDKit::Canon::MolStackUnion::atom

Definition at line 47 of file Canon.h.

## bond

Bond* RDKit::Canon::MolStackUnion::bond

Definition at line 48 of file Canon.h.

The documentation for this union was generated from the following file:

- Canon.h